## node-time-zone 1.0.0

=== debian/changelog ===
node-time-zone (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 19:57:11 +0530

node-time-zone (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #854156)

 -- Shirish Togarla <shirishtogarla533@gmail.com>  Sat, 04 Feb 2017 13:33:59 +0000
