=== debian/control ===
Source: node-time-zone
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/time-zone#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-time-zone.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-time-zone.git

Package: node-time-zone
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Pretty time zone: `+2` or `-9:30`
 This package displays the Coordinated Universal Time of the current time
 zone. For example if current time zone is Norway then it will show the
 UTC time. You can also put an arbitrary date in the arguments.
 This package is a dependency for ava.
 .
 Node.js is an event-based server-side JavaScript engine.
