=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-time-zone-$1.tar.gz/ \
 https://github.com/sindresorhus/time-zone/tags .*/archive/v?([\d\.]+).tar.gz
